server:
  port: ${pcp.ports.admin:38889}

spring:
  boot:
    admin:
      client:
        enabled: false

management:
  endpoints:
    web:
      exposure:
        include: health,info,env,metrics
  endpoint:
    health:
      show-details: always

logging:
  level:
    de.codecentric.boot.admin: INFO
